Subject: Re: [rbridge] New Version Notification for draft-bond-trill-rbridge-oam-00

From: "David Michael Bond" <[email-masked]>
Date: Sun, 17 Oct 2010 23:18:30 -0400

I just uploaded a draft on some TRILL OAM functionality. Please pay special attention to section 6. I am looking forward to feedback and I am sure there will be lots of discussion on this and other related drafts in Beijing.

http://tools.ietf.org/html/draft-bond-trill-rbridge-oam-00

Thanks,
David

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Sunday, October 17, 2010 10:41 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-bond-trill-rbridge-oam-00
> 
> 
> A new version of I-D, draft-bond-trill-rbridge-oam-00.txt has been successfully submitted by David
> Bond and posted to the IETF repository.
> 
> Filename:	 draft-bond-trill-rbridge-oam
> Revision:	 00
> Title:		 RBridges: Operations, Administration, and Maintenance (OAM) Support
> Creation_date:	 2010-10-18
> WG ID:		 Independent Submission
> Number_of_pages: 42
> 
> Abstract:
> The IETF has standardized RBridges, devices that implement the TRILL
> protocol, a solution for transparent shortest-path frame routing in
> multi-hop networks with arbitrary topologies, using a link-state
> routing protocol technology and encapsulation with a hop-count.  As
> RBridges are deployed in real-world situations, operators will need
> tools for debugging problems that arise.  This document specifies a
> set of RBridge features for operations, administration, and
> maintenance purposes in RBridge campuses.  The features specified in
> this document include tools for traceroute, ping, and error
> reporting.
> 
> 
> 
> The IETF Secretariat.
> 

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge